Subject: Re: [ghc-steering-committee] By-law change: Allow self-nominations
From: Arnaud Spiwack <[email-masked]>
To: Richard Eisenberg <[email-masked]>
Cc: Chris Dornan <[email-masked]>, ghc-steering-committee <[email-masked]>, Joachim Breitner <[email-masked]>
Date: Mon, 30 Jan 2023 09:43:27 +0100

I've posted comments on the Github thread, to try and clarify a few points
before I cast my vote.

On Thu, 26 Jan 2023 at 03:02, Richard Eisenberg <[email-masked]> wrote:

> Spam detection software, running on the system "mail.haskell.org", has
> identified this incoming email as possible spam.  The original message
> has been attached to this so you can view it (if it isn't spam) or label
> similar future email.  If you have any questions, see
> @@CONTACT_ADDRESS@@ for details.
>
> Content preview:  +1 from me, too > On Jan 23, 2023, at 1:27 PM, Chris
> Dornan
>    <[email-masked]> wrote: > > +1 to this proposed change to the
> nominations
>    process. > >> On 2023-01-23, at 14:24, Joachim Breitner <
> [email-masked]>
>    wrote: >> >> Hi, >> >> our current by-law kinda bind our hands in case
> some
>    motivated comes >> along and would like to join the committee, and Simon
>   PJ suggested that >> we should give us the discretion to hold membership
> votes
>    out-of-season >> as well. The suggested wording change is in >>
> https://github.com/ghc-proposals/ghc-proposals/pull/572
>    >> >> Please discuss and cast your vote within two weeks (preferably
> earlier,
>    >> as you can guess this change is not happening completely out of the
> >>
>    blue.) >> >> I’m in favor. >> >> Cheers, >> Joachim >> >> >> -- >>
> Joachim
>    Breitner >> [email-masked] >> http://www.joachim-breitner.de/
> >>
>    >> >> ghc-steering-committee mailing list >>
> [email-masked]
>    >>
> https://mail.haskell.org/cgi-bin/mailman/listinfo/ghc-steering-committee
>    > > > ghc-steering-committee mailing list >
> [email-masked]
>    >
> https://mail.haskell.org/cgi-bin/mailman/listinfo/ghc-steering-committee
>    [...]
>
> Content analysis details:   (5.0 points, 5.0 required)
>
>  pts rule name              description
> ---- ----------------------
> --------------------------------------------------
> -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
>  5.0 UNWANTED_LANGUAGE_BODY BODY: Message written in an undesired language
>  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Richard Eisenberg <[email-masked]>
> To: Chris Dornan <[email-masked]>
> Cc: ghc-steering-committee <[email-masked]>, Joachim
> Breitner <[email-masked]>
> Bcc:
> Date: Thu, 26 Jan 2023 02:02:27 +0000
> Subject: Re: [ghc-steering-committee] By-law change: Allow self-nominations
> +1 from me, too
>
> > On Jan 23, 2023, at 1:27 PM, Chris Dornan <[email-masked]> wrote:
> >
> > +1 to this proposed change to the nominations process.
> >
> >> On 2023-01-23, at 14:24, Joachim Breitner <[email-masked]>
> wrote:
> >>
> >> Hi,
> >>
> >> our current by-law kinda bind our hands in case some motivated comes
> >> along and would like to join the committee, and Simon PJ suggested that
> >> we should give us the discretion to hold membership votes out-of-season
> >> as well. The suggested wording change is in
> >> https://github.com/ghc-proposals/ghc-proposals/pull/572
> >>
> >> Please discuss and cast your vote within two weeks (preferably earlier,
> >> as you can guess this change is not happening completely out of the
> >> blue.)
> >>
> >> I’m in favor.
> >>
> >> Cheers,
> >> Joachim
> >>
> >>
> >> --
> >> Joachim Breitner
> >> [email-masked]
> >> http://www.joachim-breitner.de/
> >>
> >> _______________________________________________
> >> ghc-steering-committee mailing list
> >> [email-masked]
> >>
> https://mail.haskell.org/cgi-bin/mailman/listinfo/ghc-steering-committee
> >
> > _______________________________________________
> > ghc-steering-committee mailing list
> > [email-masked]
> > https://mail.haskell.org/cgi-bin/mailman/listinfo/ghc-steering-committee
>
> _______________________________________________
> ghc-steering-committee mailing list
> [email-masked]
> https://mail.haskell.org/cgi-bin/mailman/listinfo/ghc-steering-committee
>